streams:
  # admin username and UPPERCASE SHA256 cloud-password hash
  Eingang: tapo://admin:7AA7D570BB74FB56E7B3BFD406B5146EDAFD62AB5E5708ADA0F3382514EDC344@192.168.1.48
  Sued/Ost: tapo://admin:7AA7D570BB74FB56E7B3BFD406B5146EDAFD62AB5E5708ADA0F3382514EDC344@192.168.1.85
  Miezen: tapo://admin:7AA7D570BB74FB56E7B3BFD406B5146EDAFD62AB5E5708ADA0F3382514EDC344@192.168.1.86